.mt-4 {
  margin-top: 32px;
}

.mb-4 {
  margin-bottom: 32px;
}

.justify-flex-end {
  display: flex;
  justify-content: flex-end;
}

.filter-value-example-title {
  font-weight: bold;
  margin-bottom: 8px;
}

.filter-value-example {
  &.one-dimensional {
    grid-template-columns: 2fr 0.5fr 2fr;
  }
  display: grid;
  align-items: center;
  grid-template-columns: 1.5fr 0.5fr 2.5fr;
  background-color: hsl(0, 0%, 86%);
  overflow-wrap: break-word;
  text-align: center;
  padding: 8px 32px;
  gap: 16px;
}
